MediaWiki:Common.css: Difference between revisions

From Fiero Wiki
Jump to navigation Jump to search
Created page with "CSS placed here will be applied to all skins: Limit article width on large screens for better readability: .mw-body, #content { max-width: 1200px; margin-left: auto; margin-right: auto; }"
 
No edit summary
 
(4 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
/* Center old Vector layout on wide screens */
@media screen and (min-width: 1300px) {
    body {
        max-width: 1500px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }


/* Limit article width on large screens for better readability */
    #mw-panel {
.mw-body,
        left: 0;
#content {
    }
    max-width: 1200px;
 
     margin-left: auto;
    #content {
     margin-right: auto;
        margin-left: 176px;
        max-width: none;
     }
 
    #mw-head-base,
    #mw-page-base {
        margin-left: 176px;
     }
}
}

Latest revision as of 20:28, 6 July 2026

/* CSS placed here will be applied to all skins */
/* Center old Vector layout on wide screens */
@media screen and (min-width: 1300px) {
    body {
        max-width: 1500px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }

    #mw-panel {
        left: 0;
    }

    #content {
        margin-left: 176px;
        max-width: none;
    }

    #mw-head-base,
    #mw-page-base {
        margin-left: 176px;
    }
}